Subject: Re: Reports
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Feb 2001 16:54:00 -0800 (PST)

I was not aware that you were having  problems.  This is the first I have heard of them.  I do not know Cliff Jackson and I am unable to control his actions.  I am not even sure if he works for ETS.   In the future,  if you are having problems, please contact someone in my department, Judy Lin, Mary Botello or James Weitekamp.   Please provide me with a complete list of the things you need and we will be more than happy to work with you.

Tracy

From:	Ruth Mann/ENRON@enronXgate on 02/26/2001 10:32 AM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON
cc:	 

Subject:	Reports

If these are reports (Property and EIS) that I can get from my computer then I need to know how to get them.  If they are reports that are to be sent to me, I don't understand why I am not getting them.  I did get the EIS report but the RC for Gina Taylor, Kimberly Nelson, and Alma Martinez also include Dave Schafer, Lisa Costello, and Jerry Harkbreaker.  I sent it back to Cliff Jackson and asked him to revise the people names on that RC.  I have not heard back from him.

I need some answers.

Tracey, it is almost time for the February reports and I have not gotten the Property Report or the Report that gives me the budget and actual figures for January.  I know these are monthly.  I don't know why it is so hard to get them but if I don't get some response this week, I am going to Rod Hayslett.

I am getting flack so I am passing it on.

Ruth